## Updux()

`Updux` is a way to minimize and simplify the boilerplate associated with the creation of a `Redux` store. It takes a shorthand configuration object, and generates the appropriate reducer, actions, middleware, etc. In true `Redux`-like fashion, upduxes can be made of sub-upduxes (`subduxes` for short) for different slices of the root state.

Constructor

#### # new Updux()

View Source Updux.js, line 23

### Classes

Updux

# Members

#### # actions

View Source Updux.js, line 110

Type: unknown

#### # initial

View Source Updux.js, line 103